.progress-page {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    margin: -15px;

    > .main-content {
        flex: 1;
        padding: 35px;

        

        .placeholder-mock {
            margin-top: 2rem;
            display: flex;
            justify-content: space-between;

            > .mat-card {
                flex: 1;
                margin: 0 0.5rem;
                height: 140px;
            }
        }
    }

    > .right-sidebar {
        width: 300px;
  /*       height: calc(100vh - 64px); */
        padding: 20px;
        display: flex;

        > .mat-card {
            flex: 1;
            margin: 0 0.5rem;
            height: 300px;
        }
    }
}
